
# include "cgi_utils.hpp"

int main (int ac, char **av, char ** env)
{
	std::string                                 http_header;
	std::string                                 http_body;
	std::string	rq_body;

	std::cin >> rq_body;

	(void)ac;
	(void)av;

	http_header  = "Content-Type: text/html; charset=UTF-8" CRLF;
	http_header += "Content-Length: " + itos(http_body.size()) + CRLF;

	fill_body_basic(env, http_body, rq_body);


	std::cout << http_header << CRLF << http_body;

	return 0;
}

